ManifestFileVersion: 0
CRC: 1653367487
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: e9361b090b573bd9fd74069ee8d70165
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/UIRichtextLang.png
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/UIFassionTexLang.png
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/UIFassionTypeTex.png
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/fashion_closet.png
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/fashion_kago.png
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/UIColortextLang.png
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/fashion_shop.png
- Assets/App/AssetBundleDatas/lang/ja/ui/fashion/fashion_add_tex.png
Dependencies: []
